%define m_distro Net-SMTP_auth
%define _enable_test 1

Name: perl-Net-SMTP_auth
Version: 0.08
Release: alt1

Summary: SMTP_AUTH wrapper for Net::SMTP (rfc2554)

License: Artistic
Group: Development/Perl
Url: %CPAN %m_distro

Packager: Andrei Bulava <abulava@altlinux.ru>

Source: %m_distro-%version.tar.gz

BuildArch: noarch

# Automatically added by buildreq on Tue Jun 06 2006
BuildRequires: perl-Authen-SASL perl-devel perl-Digest-HMAC perl-libnet

%description
This module implements a client interface to the SMTP and ESMTP
protocol AUTH service extension, enabling a perl5 application to talk
to and authenticate against SMTP servers. This documentation assumes
that you are familiar with the concepts of the SMTP protocol described
in RFC821 and with the AUTH service extension described in RFC2554.

A new Net::SMTP_auth object must be created with the *new* method. Once
this has been done, all SMTP commands are accessed through this object.

The Net::SMTP_auth class is a subclass of Net::SMTP, which itself is
a subclass of Net::Cmd and IO::Socket::INET.

%prep
%setup -q -n %m_distro-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/Net
%perl_vendor_man3dir/*

%changelog
* Tue Jun 06 2006 Andrei Bulava <abulava@altlinux.ru> 0.08-alt1
- first build for ALT Linux Sisyphus

